Page 1 of 1

nilfs-utils in conflict with lscp linuxsampler file?

Posted: Mon Jan 23, 2023 5:11 am
by Manzoro
Hello, i been trying to install linuxsampler on fedora jam 37 with "audinux" repositories, and i get this message: Transaction test error:
the /usr/bin/lscp file from the linuxsampler-2.1.1-2.fc37.x86_64 installation conflicts with the nilfs-utils-2.2.9-2.fc37.x86_64 package file

the /usr/share/man/man1/lscp.1.gz file from the linuxsampler-2.1.1-2.fc37.x86_64 installation conflicts with the nilfs-utils-2.2.9-2.fc37 package file .x86_64

any idea how can i fix this.
Thanks